	SUBROUTINE GETCLI (IFILE,OFILE,TEX)

	IMPLICIT NONE
	 
C 
C FUNCTIONAL DESCRIPTION:	
C 
C    This routine gets the input and output file names for program
C    RNOTOTEX.
C 
C DUMMY ARGUMENTS:
C 
C    none.
C 
C IMPLICIT INPUTS:
C 
C    none
C 
C IMPLICIT OUTPUTS:
C 
	CHARACTER*(*) IFILE
C	INPUT FILE NAME
C
	CHARACTER*(*) OFILE
C	OUTPUT FILE NAME
C
	INTEGER TEX
C 	TEX COMMANDS FLAG : 0 FOR NO, NOT 0 FOR YES
C 
C SIDE EFFECTS:
C 
C    none
C 
C 
C	LOCALS
C
	INTEGER CLI$GET_VALUE 
	EXTERNAL CLI$GET_VALUE 
C	system routine to get a value from a command line
C
	INTEGER STATUS
C	status of command line extraction
C	 
C	BEGIN

	STATUS = CLI$GET_VALUE('RNO_FILE',IFILE,)
	STATUS = CLI$GET_VALUE('TEX_FILE',OFILE,)

        TEX = 0

	RETURN
	END
